Subject: Re: bug#22413: Git patch to resolve GZIP manpage inconsistency

From: Jason Leschnik <[email-masked]>
Date: Sat, 23 Jan 2016 00:09:32 +1100

>
> However, before I push, are you sure you
> want to use the email address you specified in that git header (see
> below)?

Hey Jim,

*Doh* Definitely! My apologies for the sloppy local config. I'm fine with
you changing it to the address I'm using now ([email-masked]).

Many thanks,
Jason.